Siemens 3VA1163-6MH32-0CA0
| Artikelnummer: | 12.168.154B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA1163-6MH32-0CA0 |
| Typbezeichnung: | 3VA1163-6MH32-0CA0 |
| EAN: | 4042949042587 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +43,24 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Das Modell 3VA1163-6MH32-0CA0 von Siemens ist Ihre ideale Wahl für Installationen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. Leistungsschalter 3VA1 Icu=70kA 3pol. TM120M In=63A Ii=5-15x In.
Detaillierte Produktinformationen:
Leistungsschalter 3VA1 IEC Frame 160 Schaltvermögenklasse H Icu=70kA @ 415V 3-polig, Starterschutz TM120M, AM, In=63A ohne Überlastschutz Kurzschlussschutz Ii=5...15 x In Schraubenflachanschluss Unterspannungsauslöser (UVR) 120-127V AC 50/60Hz
Dank modernster Fertigungsstandards erfüllt dieser Artikel (EAN: 4042949042587) höchste Anforderungen von Privat- und Geschäftskunden. Egal ob für DIY-Projekte zu Hause oder als professionelles Ersatzteil im Betrieb – verlassen Sie sich auf kompromisslose Fachhandelsqualität.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Metall |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar 32 ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG 300 V |
| Polzahl | Wechsler silber 1 |
| Betriebsstrom / der Meldekontakte | 2 A Ja; integriert A |
| Farbe | 24 V Ja UC |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Kunststoff Metall matt |
| Ausführung der Erdschlussüberwachung | 9 W |
| Schutzart IP | -20 ... +60 °C 50 ... 60 Hz 20 mm |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung |
| Polzahl für Hauptstromkreis | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Anteil gefahrbringender Ausfälle | 1 kg A 96,25 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 60 A 3 600 1/h |
| https://www.siemens.de/industrial-controls/catalogs | Ja 200 A Ja |
| https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all | 16 Kibyte 50 V 55 kA |
| B10-Wert | 4 µs Hz 20 |
| Höhe | 4 V https://www.siemens.com/cax |
| Anschlussart, Hauptstromkreis | Ja Nein 95 %) |
| https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all | Ja Ja 187 kA |
| Betriebsfrequenz Bemessungswert | Ja kA 187 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA S |
| Eignung zur Verwendung | Ja Direktanschluss 0,3 % |
| Kurzzeitverzögerung / Kennlinientype umschaltbar / | Ja Nein Anlagenschutz |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 63 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| Leitungslänge | Ja 240 A - |
| CAx-Online-Generator | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 75 kA |
| Potenzialtrennung primär/sekundär | RFC1907 EN 61000-3-2 10 kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 25 x 8 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 vorderseitiger Anschluss Ja |
| Tiefe | Ja Fronttafel) Nein |
| Breite x Dicke; min. | 1 ... 4094 Ja mm |
| Produktbestandteil | Ja 0,8 s 3VA9688-0BL32 |
| Leitungslänge maximal | Nein Nein 3VA9608-0BB24 |
| Produkterweiterung / optional / Motorantrieb | Ja Leitungsführung oben und unten je 1 x M20 -40 °C |
| Gewicht, etwa | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja Q -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja 16 Nein |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja 40 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Kaiser AT29353
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens A5E00915771
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Abn ABNRS207E0082
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Waldmann TND 700/D50/D/ALU/CEE/BS/NEMA/MATT 810077
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LE1501-3AB23-4AB4-ZB02D03
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LA6163-4AA91-ZA12B02C23C26K35K40L1DY51Y82
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag